<?php
	if(!empty($_SESSION['s_staff_userid'])){

	$url = $_REQUEST["url"];
	if($url == "") $url = "/sa/main.php";
?>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<script language="JavaScript">
	alert("현재 로그인 상태입니다.");
	location.replace("<?=$url?>");
</script>
</head>
</html>
<?
		die();
	}
?>
